 /*--------------back-top--------------------*/
#backtotop{display:none; }
 #backtotop a{position:fixed;bottom:20px;right:20px;z-index:999;
-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;  text-align:center;
 width: 48px;height: 48px;background: url(bgbacktop.png) no-repeat; }
#backtotop a:hover{background-position:-60px 0}
#backtotop i{margin-top:6px;display:none; }

@media (max-width: 1025px) {
	 
  #backtotop a{  display: none; right:5px;bottom:80px }
  #backtotop a:hover{background-position:0 0} 
}